title: Audio

accept:
  extension: mp3, wav, m4a, ogg
  maxsize: 6000000

sections:
  meta:
    type: fields
    fields:
      credits:
        label: Crédits
        type: text
        width: 2/3
          